<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [PeopleKilledRequirement](./bitburner.peoplekilledrequirement.md) &gt; [type](./bitburner.peoplekilledrequirement.type.md)

## PeopleKilledRequirement.type property

**Signature:**

```typescript
type: "numPeopleKilled";
```
